cmd_clearHistory=Ачыcціць гісторыю запытаў
cmd_clearHistory_accesskey=А
searchtip=Пашукаць у %S

cmd_showSearchButton=Паказваць кнопку «Знайсці»
cmd_showSearchButton_accesskey=З

cmd_engineManager=Кіраванне пошукавымі плагінамі...
cmd_engineManager_accesskey=К
cmd_addFoundEngine=Дабавіць «%S»
